<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAV7Jht_0WlzDAAhdrl7RiWx_nHGqNN7TV5Pfnpu2Ot2AdvE4gLBrHZ5O9CJCHLpknfrIJyPXDnd4gjH63KmdUP5haY3XR2MHGzVzGlKko1jUFb9J8UGNyS5Gc8pY9NciJ0keDLZGhe4Ot43p1O3sNoz_dOwcuU-xQFWHH7SZyy5LaXpPX9-C880EZSXzWQGwiFNFHQ33ELYlIUxxffOh4HLiHPW1Cq72IRBt5rNVGnMVhZUMb8TDSoDP9B9_HpGlelXwhmu5hQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757853571107" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">91da47d8-f977-5ac2-87e1-a489af614ca8</string>
</map>
